/* CSS Document */


img {
	border: 0;
}

a {
	color: #bc5500;
}

	a:hover {
		text-decoration: none;
	}

h1 {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h2 {
	color: #bc5500;
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: normal;
	font-size: 16px;
}

.yellowheader {
	background-color: #ffba00;
	color: #6a4d00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 10px 0 4px 0;
	padding: 3px 5px 3px 10px;
}

	.yellowheader a {
		color: #6a4d00;
		text-decoration: none;
	}
	
		.yellowheader a:hover {
			color: #000;
		}
		
.greyheader {
	background-color: #6b6b6b;
	color: #ffba00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 4px 0 0 0;
	padding: 3px 5px 3px 10px;
}

.noleftborder {
	border-left: 0 !important;
}

hr {
	height:0 !important;
	margin:10px 0 10px -10px;
	padding-left:10px;
	border:none !important;
	border-top:#909090 solid 1px !important;
	color:#909090;
	background-color:#909090 !important;
	clear:both;
}